Flip order of lower and upper class values for graduated symbology

2018-04-25 01:14 PM - Harel Dan

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:3.1(master) Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26689

Description

In the graduated symbology 'Class' column, one can manually set the upper and lower range of the class.

Doing so opens the 'Enter Class Bounds' window were the Upper value appears on the bottom, and Lower value appears on the top. (see

image)

It should probably be flipped so that Upper value is at the top and Lower value is at the bottom :)

History

#1 - 2018-10-09 06:19 PM - Harrissou Santanna

- Status changed from Open to Feedback

As I'd fill this dialog from top to bottom and ascendantly sorted, it makes sense to me to provide lower values before higher hence lower value at the top.

Why would you like to flip them?

#2 - 2019-02-23 08:36 PM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version.  Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
